# Generated by Django 2.1.3 on 2019-01-26 17:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0046_auto_20190126_1636'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='recipient',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Recipient', verbose_name='Rechnungsempfänger'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='requester',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Interner Empfänger'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='requester',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Interner Empfänger'),
        ),
    ]
